Error al actualizar manjaro conflicto con hplip - Legión GA

Página oficial de Legión GNU/Linux de la comunidad de Telegram

Únete a Telegram

9 abr 2020

Error al actualizar manjaro conflicto con hplip




Hola a todos he tenido un problema en mi manjaro con hplip que no me dejaba actualizar el sistema y lo había intentado varias veces pero no estaba leyendo bien el mensaje de error. Pensaba que borrando el cache y cosas asi lo haría automáticamente jajaa






archivos en conflicto:
hplip: /usr/share/hplip/base/__pycache__/__init__.cpython-38.pyc ya existe en el sistema de archivos
hplip: /usr/share/hplip/base/__pycache__/avahi.cpython-38.pyc ya existe en el sistema de archivos
hplip: /usr/share/hplip/base/__pycache__/codes.cpython-38.pyc ya existe en el sistema de archivos
hplip: /usr/share/hplip/base/__pycache__/device.cpython-38.pyc ya existe en el sistema de archivos
hplip: /usr/share/hplip/base/__pycache__/g.cpython-38.pyc ya existe en el sistema de archivos
hplip: /usr/share/hplip/base/__pycache__/logger.cpython-38.pyc ya existe en el sistema de archivos
hplip: /usr/share/hplip/base/__pycache__/mdns.cpython-38.pyc ya existe en el sistema de archivos
hplip: /usr/share/hplip/base/__pycache__/models.cpython-38.pyc ya existe en el sistema de archivos
hplip: /usr/share/hplip/base/__pycache__/module.cpython-38.pyc ya existe en el sistema de archivos
hplip: /usr/share/hplip/base/__pycache__/os_utils.cpython-38.pyc ya existe en el sistema de archivos
hplip: /usr/share/hplip/base/__pycache__/password.cpython-38.pyc ya existe en el sistema de archivos
hplip: /usr/share/hplip/base/__pycache__/pml.cpython-38.pyc ya existe en el sistema de archivos
hplip: /usr/share/hplip/base/__pycache__/services.cpython-38.pyc ya existe en el sistema de archivos
hplip: /usr/share/hplip/base/__pycache__/six.cpython-38.pyc ya existe en el sistema de archivos
hplip: /usr/share/hplip/base/__pycache__/sixext.cpython-38.pyc ya existe en el sistema de archivos
hplip: /usr/share/hplip/base/__pycache__/slp.cpython-38.pyc ya existe en el sistema de archivos
hplip: /usr/share/hplip/base/__pycache__/status.cpython-38.pyc ya existe en el sistema de archivos
hplip: /usr/share/hplip/base/__pycache__/strings.cpython-38.pyc ya existe en el sistema de archivos
hplip: /usr/share/hplip/base/__pycache__/tui.cpython-38.pyc ya existe en el sistema de archivos
hplip: /usr/share/hplip/base/__pycache__/utils.cpython-38.pyc ya existe en el sistema de archivos
hplip: /usr/share/hplip/base/__pycache__/validation.cpython-38.pyc ya existe en el sistema de archivos
hplip: /usr/share/hplip/base/pexpect/__pycache__/__init__.cpython-38.pyc ya existe en el sistema de archivos
hplip: /usr/share/hplip/installer/__pycache__/__init__.cpython-38.pyc ya existe en el sistema de archivos
hplip: /usr/share/hplip/installer/__pycache__/core_install.cpython-38.pyc ya existe en el sistema de archivos
hplip: /usr/share/hplip/installer/__pycache__/dcheck.cpython-38.pyc ya existe en el sistema de archivos
hplip: /usr/share/hplip/installer/__pycache__/pluginhandler.cpython-38.pyc ya existe en el sistema de archivos
hplip: /usr/share/hplip/prnt/__pycache__/__init__.cpython-38.pyc ya existe en el sistema de archivos
hplip: /usr/share/hplip/prnt/__pycache__/cups.cpython-38.pyc ya existe en el sistema de archivos
hplip: /usr/share/hplip/prnt/__pycache__/ldl.cpython-38.pyc ya existe en el sistema de archivos
hplip: /usr/share/hplip/prnt/__pycache__/pcl.cpython-38.pyc ya existe en el sistema de archivos








Básicamente lo que dice el error que tiene un conflicto con hplip y que existe el directorio y todos esos archivos y no lo puede reemplazar. La solución fue borrar hplip. Haciendo lo siguiente 

# sudo rm -r /usr/share/hplip 
Así podrá crear el directorio y poder finalmente instalar las actualizaciones que no se podían. 


No hay comentarios.:

Publicar un comentario